CUTGEXTRACT(1e)

NAME
cutgextract - Extract codon usage tables from CUTG database

SYNOPSIS

cutgextract -directory dirlist -release string -wildspec string -species string -allrecords boolean -outfile outfile -filename string

cutgextract -help

DESCRIPTION

cutgextract is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Utils:Database creation" command group(s).

OPTIONS

  Input section

-directory dirlist

  Required section

  Advanced section

-release string

-wildspec string
    Default value: *.codon

-species string
    Default value: *

-allrecords boolean
    Default value: N

  Output section

-outfile outfile

-filename string
    Single output filename to override automatic one file for each species. Leave blank to generate the filenames. Specify a filename to combine several species into one file.

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

cutgextract is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.